/* inter - normal - 100 */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 100;
  font-display: swap;
  src: url('../inter-v12-latin_latin-ext-100.html'); /* IE9 Compat Modes */
  src: local(''),
       url('../inter-v12-latin_latin-ext-100d41d.html#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../inter-v12-latin_latin-ext-101.html') format('woff2'), /* Super Modern Browsers */
       url('../inter-v12-latin_latin-ext-102.html') format('woff'), /* Modern Browsers */
       url('../inter-v12-latin_latin-ext-103.html') format('truetype'), /* Safari, Android, iOS */
       url('../inter-v12-latin_latin-ext-104.html#OpenSans') format('svg'); /* Legacy iOS */
}

/* inter - normal - 200 */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 200;
  font-display: swap;
  src: url('../inter-v12-latin_latin-ext-200.html'); /* IE9 Compat Modes */
  src: local(''),
       url('../inter-v12-latin_latin-ext-200d41d.html#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../inter-v12-latin_latin-ext-201.html') format('woff2'), /* Super Modern Browsers */
       url('../inter-v12-latin_latin-ext-202.html') format('woff'), /* Modern Browsers */
       url('../inter-v12-latin_latin-ext-203.html') format('truetype'), /* Safari, Android, iOS */
       url('../inter-v12-latin_latin-ext-204.html#OpenSans') format('svg'); /* Legacy iOS */
}

/* inter - normal - 300 */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url('../inter-v12-latin_latin-ext-300.html'); /* IE9 Compat Modes */
  src: local(''),
       url('../inter-v12-latin_latin-ext-300d41d.html#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../inter-v12-latin_latin-ext-301.html') format('woff2'), /* Super Modern Browsers */
       url('../inter-v12-latin_latin-ext-302.html') format('woff'), /* Modern Browsers */
       url('../inter-v12-latin_latin-ext-303.html') format('truetype'), /* Safari, Android, iOS */
       url('../inter-v12-latin_latin-ext-304.html#OpenSans') format('svg'); /* Legacy iOS */
}

/* inter - normal - 400 */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('../inter-v12-latin_latin-ext-regular.html'); /* IE9 Compat Modes */
  src: local(''),
       url('../inter-v12-latin_latin-ext-regulard41d.html#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../inter-v12-latin_latin-ext-regular-2.html') format('woff2'), /* Super Modern Browsers */
       url('../inter-v12-latin_latin-ext-regular-3.html') format('woff'), /* Modern Browsers */
       url('../inter-v12-latin_latin-ext-regular-4.html') format('truetype'), /* Safari, Android, iOS */
       url('../inter-v12-latin_latin-ext-regular-5.html#OpenSans') format('svg'); /* Legacy iOS */
}

/* inter - normal - 500 */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url('../inter-v12-latin_latin-ext-500.html'); /* IE9 Compat Modes */
  src: local(''),
       url('../inter-v12-latin_latin-ext-500d41d.html#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../inter-v12-latin_latin-ext-501.html') format('woff2'), /* Super Modern Browsers */
       url('../inter-v12-latin_latin-ext-502.html') format('woff'), /* Modern Browsers */
       url('../inter-v12-latin_latin-ext-503.html') format('truetype'), /* Safari, Android, iOS */
       url('../inter-v12-latin_latin-ext-504.html#OpenSans') format('svg'); /* Legacy iOS */
}

/* inter - normal - 600 */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url('../inter-v12-latin_latin-ext-600.html'); /* IE9 Compat Modes */
  src: local(''),
       url('../inter-v12-latin_latin-ext-600d41d.html#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../inter-v12-latin_latin-ext-601.html') format('woff2'), /* Super Modern Browsers */
       url('../inter-v12-latin_latin-ext-602.html') format('woff'), /* Modern Browsers */
       url('../inter-v12-latin_latin-ext-603.html') format('truetype'), /* Safari, Android, iOS */
       url('../inter-v12-latin_latin-ext-604.html#OpenSans') format('svg'); /* Legacy iOS */
}

/* inter - normal - 700 */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('../inter-v12-latin_latin-ext-700.html'); /* IE9 Compat Modes */
  src: local(''),
       url('../inter-v12-latin_latin-ext-700d41d.html#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../inter-v12-latin_latin-ext-701.html') format('woff2'), /* Super Modern Browsers */
       url('../inter-v12-latin_latin-ext-702.html') format('woff'), /* Modern Browsers */
       url('../inter-v12-latin_latin-ext-703.html') format('truetype'), /* Safari, Android, iOS */
       url('../inter-v12-latin_latin-ext-704.html#OpenSans') format('svg'); /* Legacy iOS */
}

/* inter - normal - 800 */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url('../inter-v12-latin_latin-ext-800.html'); /* IE9 Compat Modes */
  src: local(''),
       url('../inter-v12-latin_latin-ext-800d41d.html#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../inter-v12-latin_latin-ext-801.html') format('woff2'), /* Super Modern Browsers */
       url('../inter-v12-latin_latin-ext-802.html') format('woff'), /* Modern Browsers */
       url('../inter-v12-latin_latin-ext-803.html') format('truetype'), /* Safari, Android, iOS */
       url('../inter-v12-latin_latin-ext-804.html#OpenSans') format('svg'); /* Legacy iOS */
}

/* inter - normal - 900 */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url('../inter-v12-latin_latin-ext-900.html'); /* IE9 Compat Modes */
  src: local(''),
       url('../inter-v12-latin_latin-ext-900d41d.html#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../inter-v12-latin_latin-ext-901.html') format('woff2'), /* Super Modern Browsers */
       url('../inter-v12-latin_latin-ext-902.html') format('woff'), /* Modern Browsers */
       url('../inter-v12-latin_latin-ext-903.html') format('truetype'), /* Safari, Android, iOS */
       url('../inter-v12-latin_latin-ext-904.html#OpenSans') format('svg'); /* Legacy iOS */
}

